<?xml version="1.0" encoding="utf-8" ?><rss version="2.0"><channel><title><![CDATA[Mark.Yin 的专栏----人民需要无线]]></title><description><![CDATA[关于移动开发和项目管理的blog]]></description><link>https://blog.youkuaiyun.com/mickeyfirst</link><language>zh-cn</language><generator>https://blog.youkuaiyun.com/</generator><copyright><![CDATA[Copyright &copy; mickeyfirst]]></copyright><item><title><![CDATA[google探戈项目介绍]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/19644169</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/19644169</guid><author>mickeyfirst</author><pubDate>Fri, 21 Feb 2014 22:42:55 +0800</pubDate><description><![CDATA[追踪设备全3D移动轨迹，同时创建出用户所在环境的地图]]></description><category></category></item><item><title><![CDATA[wordpress中wp-syntax支持的语言代码]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/11597287</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/11597287</guid><author>mickeyfirst</author><pubDate>Thu, 12 Sep 2013 11:33:54 +0800</pubDate><description><![CDATA[abap, actionscript, actionscript3, ada, apache, applescript, aptsources, asm,
asp, autoit, avisynth, bash, bf, blitzbasic, bnf, boo,
c, cmac, caddcl, cadlisp, cil, cfdg, cfm, cobol, cpp-qt, 
cpp, c]]></description><category></category></item><item><title><![CDATA[使chrome支持webrtc]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/9838731</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/9838731</guid><author>mickeyfirst</author><pubDate>Thu, 08 Aug 2013 17:02:34 +0800</pubDate><description><![CDATA[怎么使chrome支持webrtc]]></description><category></category></item><item><title><![CDATA[深入google glass]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/9129629</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/9129629</guid><author>mickeyfirst</author><pubDate>Wed, 19 Jun 2013 15:56:32 +0800</pubDate><description><![CDATA[http://www.catwig.com/google-glass-teardown/]]></description><category></category></item><item><title><![CDATA[如何把 opengrok 安装在 windows上]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/9044337</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/9044337</guid><author>mickeyfirst</author><pubDate>Fri, 07 Jun 2013 09:34:20 +0800</pubDate><description><![CDATA[opengrok 是目前最好用的代码索引、浏览工具，比sourceinsight好狠多。

假设已经有一台安装好tomcat服务的机器。此时不需要启动tomcat下载opengrok binary。　http://opengrok.github.io/OpenGrok/把opengrok binary解压到根目录下。我这里是c:/opengrok盘根目录把C:\opengrok\lib\sou]]></description><category></category></item><item><title><![CDATA[PMI敏捷认证(ACP)的大纲]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/8945936</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/8945936</guid><author>mickeyfirst</author><pubDate>Sun, 19 May 2013 09:01:15 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[调户口和档案进京的流程]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/8596160</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/8596160</guid><author>mickeyfirst</author><pubDate>Wed, 20 Feb 2013 21:06:02 +0800</pubDate><description><![CDATA[办理北京户口的流程
qq群 44595414]]></description><category></category></item><item><title><![CDATA[[]全键盘安卓ICS三星GT-B7810]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/8468261</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/8468261</guid><author>mickeyfirst</author><pubDate>Sat, 05 Jan 2013 12:51:37 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[cracking iPhone 5]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/8030641</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/8030641</guid><author>mickeyfirst</author><pubDate>Sat, 29 Sep 2012 09:37:26 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[10 most In-demand job titles for computer science majors and their salaries:]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/8027410</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/8027410</guid><author>mickeyfirst</author><pubDate>Fri, 28 Sep 2012 09:54:35 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[Android 4.1 先睹为快]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7700560</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7700560</guid><author>mickeyfirst</author><pubDate>Thu, 28 Jun 2012 20:06:34 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[PMP考试中净值管理计算公式 集合]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7659938</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7659938</guid><author>mickeyfirst</author><pubDate>Wed, 13 Jun 2012 16:09:33 +0800</pubDate><description><![CDATA[Abb.

 

Formula

Description



PV 
BCWS
Planned Value or
Budget Cost of Work Scheduled

计划产出
The authorized budget assigned to the scheduled work to be accomplished for a schedule ac]]></description><category></category></item><item><title><![CDATA[关于午休那点事情]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7453121</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7453121</guid><author>mickeyfirst</author><pubDate>Thu, 12 Apr 2012 11:55:34 +0800</pubDate><description><![CDATA[娱乐一下，呵呵]]></description><category></category></item><item><title><![CDATA[Software Architecture for Realtek Linux Wi-Fi Direct]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7452550</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7452550</guid><author>mickeyfirst</author><pubDate>Thu, 12 Apr 2012 10:21:44 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[PPP相关协议]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7414818</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7414818</guid><author>mickeyfirst</author><pubDate>Sat, 31 Mar 2012 11:08:15 +0800</pubDate><description><![CDATA[类别
RFC编号
标准名称
说明


核心
RFC 1570
PPP LCP扩展
为LCP定义了两种特性，允许设备相互识别，允许每台设备告诉另一台设备当前会话保持了多长时间。


 
RFC 1661
PPP协议
PPP基础协议，描述了PPP的体系结构，通用操作以及LCP的细节。


 
RFC 1662
类HDLC帧中的PPP
定义了PPP基于HDLC中]]></description><category></category></item><item><title><![CDATA[PMP Rita书配套的题]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7337050</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7337050</guid><author>mickeyfirst</author><pubDate>Fri, 09 Mar 2012 15:28:36 +0800</pubDate><description><![CDATA[Free Download PM FASTrack® PMP® Exam Simulation Software - V 6 
While searching for good software to prepare for PMP Exam according to new Project Management Body Of Knowledge 2008, I have found the]]></description><category></category></item><item><title><![CDATA[what's "costing alternative"]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7233041</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7233041</guid><author>mickeyfirst</author><pubDate>Sat, 04 Feb 2012 11:30:26 +0800</pubDate><description><![CDATA[]]></description><category></category></item><item><title><![CDATA[PMBOK®指南第4版中文重印修改]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7232686</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7232686</guid><author>mickeyfirst</author><pubDate>Sat, 04 Feb 2012 01:40:55 +0800</pubDate><description><![CDATA[汪小金博士和张斌博士共同建议, 45处修改, 经PMI批准认可. 

 
说明：1、根据第4次印刷的英文版做修改；2、对原翻译中的明显不合理译文做修改；3、对印刷错误做修改；4、可改可不改的地方尽量不改；5、所有修改的部分均用红色字体表示。
 




序号


位置


原译文


新译文


修改理由




1


P. 10,6行]]></description><category></category></item><item><title><![CDATA[推荐一本好书《project management toolbox》]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7215287</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7215287</guid><author>mickeyfirst</author><pubDate>Wed, 25 Jan 2012 22:17:48 +0800</pubDate><description><![CDATA[可惜没有电子版本。不过大家可以在google book上面看部分内容]]></description><category></category></item><item><title><![CDATA[Rita PMP Exam Prep (5th edition)]]></title><link>https://blog.youkuaiyun.com/mickeyfirst/article/details/7196890</link><guid>https://blog.youkuaiyun.com/mickeyfirst/article/details/7196890</guid><author>mickeyfirst</author><pubDate>Thu, 12 Jan 2012 17:17:14 +0800</pubDate><description><![CDATA[the download link of rita 's >  is


http://download.youkuaiyun.com/download/mickeyfirst/3977277]]></description><category></category></item></channel></rss>